article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
    display: block;
}
article {
    position: relative;
}
audio,
canvas,
video {
    display: inline-block;
}
audio:not([controls]) {
    display: none;
}
body,
html {
    margin: 0;
    padding: 0;
    max-width: 100vw;
    overflow-x: hidden;
}
a,
abbr,
acronym,
address,
blockquote,
button,
caption,
cite,
code,
dd,
del,
dfn,
dl,
dt,
em,
fieldset,
form,
h1,
h2,
h3,
h4,
h5,
h6,
img,
label,
legend,
li,
ol,
p,
pre,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
tr,
tt,
ul,
var {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    line-height: 1;
    font-family: inherit;
}
html {
    scroll-behavior: smooth;
    font-size: 62.5%;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}
a {
    cursor: pointer;
}
a:focus {
    outline: 0;
}
a:active,
a:hover {
    outline: 0;
}
sub,
sup {
    position: relative;
    font-size: 75%;
    line-height: 0;
    vertical-align: baseline;
}
sup {
    top: -0.5em;
}
sub {
    bottom: -0.25em;
}
img {
    -ms-interpolation-mode: bicubic;
}
button,
input,
select,
textarea {
    margin: 0;
    font-size: 100%;
    vertical-align: middle;
}
button,
input {
    line-height: normal;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
    padding: 0;
    border: 0;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
    cursor: pointer;
    -webkit-appearance: button;
}
input[type="search"] {
    -webkit-appearance: textfield;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}
textarea {
    overflow: auto;
    vertical-align: top;
}
[role="button"],
a,
area,
button,
input,
label,
select,
summary,
textarea {
    touch-action: manipulation;
}
.c:after {
    content: "";
    display: table;
    clear: both;
}
.anchor {
    visibility: hidden;
    display: block;
    position: relative;
    top: -100px;
}
p {
    margin: 0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    padding: 0;
    font-weight: 400;
    text-rendering: optimizelegibility;
}
ol,
ul {
    padding: 0;
    margin: 0;
    font-size: 100%;
    line-height: 1;
    font-family: inherit;
}
ol ol,
ol ul,
ul ol,
ul ul {
    margin-bottom: 0;
}
ul {
    list-style: none;
}
ol {
    list-style: none;
}
dl {
    margin-bottom: 0;
}
hr {
    margin: 0;
    border: 0;
}
strong {
    font-weight: 700;
}
em {
    font-style: italic;
}
abbr {
    font-size: 90%;
    text-transform: uppercase;
    border-bottom: 1px dotted #ddd;
    cursor: help;
}
small {
    font-size: 100%;
}
cite {
    font-style: normal;
}
html {
    -webkit-box-sizing: border-box;
    -khtml-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}
*,
::after,
::before {
    box-sizing: inherit;
}
body,
html {
    width: 100%;
    height: auto;
}
body {
    margin: 0;
    line-height: 1;
    font-size: 12px;
    font-size: 1.2rem;
    line-height: 18px;
    font-family: "Nunito", sans-serif;
    color: #000;
    background: #fff;
    -webkit-font-smoothing: antialiased;
}
a {
    color: #000;
    text-decoration: underline;
}
a:hover {
    text-decoration: none;
}
.page {
    width: 100%;
    height: auto;
}
.in,
.in-big {
    position: relative;
    margin: 0 auto 0;
    width: 100%;
    max-width: 1350px;
    text-align: left;
}
.in-big:after,
.in:after {
    content: "";
    display: table;
    clear: both;
}
.in-big {
    max-width: 1510px;
}

#popup-wrapper {
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 99;
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    display: none;
}

#popup-faq {
    background-color: #fff;
    position: fixed;
    z-index: 100;
    top: 0;
    left: 0;
    margin: 5vh 15vw;
    width: 70vw;
    max-height: 90vh;
    overflow-y: auto;
    padding: 45px 50px;
    display: none;
}

#popup-faq .close-popup {
    position: absolute;
    top: 0;
    right: 0;
    display: block;
    padding: 10px 15px;
    cursor: pointer;
    background-color: #ffcccc;
    color: #ffffff;
}

#popup-faq h1 {
    font-size: 3rem;
    font-weight: 900;
    margin-bottom: 40px;
}

#popup-faq h2 {
    font-size: 1.9rem;
    font-weight: 700;
    margin-bottom: 10px;
    color: #444;
}

#popup-faq p {
    font-size: 1.4rem;
    margin-bottom: 30px;
    color: #666;
}

/* ******************************************************************************** */
/* *************************            Header            ************************* */
/* ******************************************************************************** */

header {
    width: 100%;
    height: 700px;
    background: url(https://cdn.codenames.game/homepage/bg_colorful.jpg) center
        center no-repeat #812d50;
    background-size: cover;
    position: relative;
}
header #agent_left {
    position: absolute;
    left: 10px;
    bottom: 0;
    width: 452px;
    height: 418px;
    z-index: 13;
    pointer-events: none;
}
header #agent_left img {
    width: 100%;
    height: 100%;
}
header #agent_right {
    position: absolute;
    width: 412px;
    height: 432px;
    right: 10px;
    bottom: 0;
    z-index: 13;
    pointer-events: none;
}
header #header_title {
    position: absolute;
    width: 100%;
    height: 760px;
    text-align: center;
}
header #header_title #title {
    margin: 25px 0 30px;
    width: 700px;
    height: auto;
}
header #header_title #subtitle h1 {
    margin: 0 0 10px;
    font-size: 2.7rem;
    font-weight: 900;
    letter-spacing: 0px;
    color: #fff;
    text-shadow: 1px 1px 8px rgba(0, 0, 0, 0.6);
}
header .img img {
    margin: 0 auto 0;
    width: auto;
    height: 286px;
}
header p {
    color: #fff;
    font-size: 1.8rem;
}
header div {
    position: relative;
}
header a h1 {
    position: absolute;
    top: 46px;
    width: 100%;
    text-align: center;
    text-decoration: none;
    font-size: 2.5rem;
    font-weight: 900;
}
header #start-button {
    margin: 30px 0;
    height: 60px;
    width: auto;
    cursor: pointer;
}
.video-wrap iframe {
    width: 520px;
    height: 289px;
}

.video-wrap {
    position: absolute;
    width: 100%;
    height: 350px;
    top: 350px;
    text-align: center;
}

.video-wrap-placeholder {
    position: absolute;
    width: 500px;
    top: 450px;
    left: calc(50% - 250px);
    margin: 0 auto;
    background: linear-gradient(
        0deg,
        rgba(208, 109, 50, 0.3),
        rgba(225, 245, 199, 0.7)
    );
    border-radius: 20px;
    padding: 20px 20px 30px 35px;

    font-size: 2.1rem;
    line-height: 3rem;
}

.video-wrap-placeholder h2 {
    font-size: 2.5rem;
    font-weight: 700;
    margin-bottom: 5px;
    color: #881247;
}

.video-wrap-placeholder b {
    color: #881247;
}

.video-wrap-placeholder span a {
    position: absolute;
    bottom: 8px;
    right: 20px;
    font-size: 2rem;
    text-decoration: none;
}

/* ******************************************************************************** */
/* *************************            Footer            ************************* */
/* ******************************************************************************** */

footer {
    padding: 40px 0 40px 0;
    width: 100%;
    height: auto;
    background: #000;
}
footer .item-left {
    float: left;
    width: 45%;
}
footer .item-left:after {
    content: "";
    display: table;
    clear: both;
}
footer .item-left p {
    padding-top: 20px;
}
footer .item-right {
    float: right;
    width: 55%;
}
footer .item-right:after {
    content: "";
    display: table;
    clear: both;
}
footer .item-right ul {
    float: right;
    font-size: 0;
    font-size: 0;
    line-height: 0;
}
footer .item-right ul:after {
    content: "";
    display: table;
    clear: both;
}
footer .item-right li {
    position: relative;
    display: inline-block;
    float: left;
    margin: 0 0 0 44px;
    width: auto;
    height: 55px;
    vertical-align: top;
}
footer .item-right li:before {
    content: "";
    position: absolute;
    right: 100%;
    top: 50%;
    margin: -2px 20px 0 0;
    width: 4px;
    height: 4px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    background: #393939;
}
footer .item-right li:first-child {
    margin-left: 0;
}
footer .item-right li:first-child:before {
    display: none;
}
footer .item-right a {
    font-size: 15px;
    font-size: 1.5rem;
    line-height: 55px;
    color: #727272;
    text-decoration: none;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
footer .item-right a:hover {
    color: #fff;
}
footer h1 {
    float: left;
    margin: 0 110px 0 0;
    width: 115px;
    height: 60px;
    background: url(https://cdn.codenames.game/homepage/footer-logo.svg) 0 0
        no-repeat;
    text-indent: -9999px;
}
footer p {
    font-size: 15px;
    font-size: 1.5rem;
    line-height: 1.3em;
    color: #fff;
    overflow: hidden;
}

/* ******************************************************************************** */
/* **********************              Section              *********************** */
/* ******************************************************************************** */

section {
    width: 100%;
    height: auto;
}
section:after {
    content: "";
    display: table;
    clear: both;
}

/* ******************************************************************************** */
/* ***********************            Newsletter            *********************** */
/* ******************************************************************************** */

.newsletter-panel {
    padding: 15px 0 10px 0;
    width: 100%;
    height: auto;
    background: #881247 /*#711d40*/;
}
.newsletter-panel .in {
    text-align: center;
    width: 770px;
}
.newsletter-panel h2 {
    margin: 0 0 20px 0;
    font-size: 30px;
    font-size: 3rem;
    line-height: 1.2em;
    font-weight: 700;
    color: #fff;
}
.newsletter-form {
    position: relative;
    top: 2px;
    padding: 2px;
    margin: 0 0 10px;
    width: 210px;
    height: 45px;
    -webkit-border-radius: 26px;
    -moz-border-radius: 26px;
    border-radius: 26px;
    background: #fff;
    display: inline-block;
}
.newsletter-form:after {
    content: "";
    display: table;
    clear: both;
}
.newsletter-form a {
    text-decoration: none;
    float: right;
    width: 100%;
    height: 41px;
    border: 0;
    -webkit-border-radius: 28px;
    -moz-border-radius: 28px;
    border-radius: 28px;
    font-size: 15px;
    font-size: 1.7rem;
    line-height: 41px;
    font-weight: 700;
    color: #fff;
    background: #951c4e;
    outline: 0;
    text-align: center;
}
.newsletter-form a:focus {
    outline: 0;
}
.newsletter-form a:hover {
    background: #751a3e;
}

.newsletter-panel img {
    margin: 2px;
    cursor: pointer;
}

/* ******************************************************************************** */
/* **********************            Meadia Links            ********************** */
/* ******************************************************************************** */

.medialinks-panel {
    padding: 25px 0 10px 0;
    width: 100%;
    height: auto;
    background: #430027;
    text-align: center;
}
.medialinks-panel img {
    margin: 0 10px;
    height: 42px;
    width: 42px;
}

.medialinks-panel span {
    white-space: nowrap;
    display: inline-block;
    margin: 4px 20px 10px;
    vertical-align: top;
}

/* ******************************************************************************** */
/* **********************              FAQ Links             ********************** */
/* ******************************************************************************** */

.faqlinks-panel {
    padding: 30px 0 35px 0;
    width: 100%;
    height: auto;
    background: #1d0011;
    text-align: center;
}
.faqlinks-panel .upper-links {
    text-align: center;
    color: #fff;
    font-size: 1.8rem;
    word-spacing: 1rem;
}
.faqlinks-panel .upper-links a {
    color: #fff;
}
.faqlinks-panel p {
    color: #ccc;
    margin-top: 20px;
    font-size: 1.4rem;
    line-height: 1.5rem;
}

/* ************************************************************************************************************* */
/* *************************            Displeje so sirkou max. 1460px            ****************************** */
/* ************************************************************************************************************* */

@media screen and (max-width: 1460px) {
    header #agent_left {
        position: absolute;
        left: -50px;
        bottom: 0;
        width: 452px;
        height: 418px;
    }
    header #agent_right {
        position: absolute;
        width: 412px;
        height: 432px;
        right: -50px;
        bottom: 0;
    }
    header #header_title {
        position: absolute;
        width: 100%;
        height: 760px;
        text-align: center;
    }
    header #header_title #title {
        margin: 25px 0 10px;
    }
    header #header_title #subtitle img {
        margin: 0 0 15px;
    }
}

/* ************************************************************************************************************* */
/* *************************            Displeje so sirkou max. 1430px            ****************************** */
/* ************************************************************************************************************* */

@media screen and (max-width: 1430px) {
    .in {
        padding-left: 30px;
        padding-right: 30px;
        max-width: 100%;
    }

    .newsletter-panel .in {
        width: 770px;
        padding: 0;
    }
}

/* ************************************************************************************************************* */
/* *************************            Displeje so sirkou max. 1330px            ****************************** */
/* ************************************************************************************************************* */

@media screen and (max-width: 1330px) {
    footer {
        padding-bottom: 20px;
    }
    footer .in {
        text-align: center;
    }
    footer .item-left {
        float: none;
        margin-bottom: 10px;
        width: 100%;
    }
    footer .item-right {
        float: none;
        width: 100%;
    }
    footer .item-right ul {
        float: none;
        text-align: center;
    }
    footer .item-right li {
        float: none;
        margin: 0 22px;
        text-align: center;
    }
    footer .item-right li:first-child {
        margin: 0 22px;
    }
    footer h1 {
        float: none;
        margin: 0 auto 0;
    }
}

/* ************************************************************************************************************* */
/* *************************            Displeje so sirkou max. 1300px            ****************************** */
/* ************************************************************************************************************* */

@media screen and (max-width: 1300px) {
}

/* ************************************************************************************************************* */
/* *************************            Displeje so sirkou max. 1200px            ****************************** */
/* ************************************************************************************************************* */

@media screen and (max-width: 1200px) {
    header {
        width: 100%;
        height: 550px;
    }
    header #header_title {
        height: 420px;
    }
    header #header_title #title {
        margin: 20px 0 5px;
    }
    header #header_title #subtitle img {
        margin: 0 0 10px;
    }
    header #start-button {
        margin: 10px 0;
    }
    header a h1 {
        top: 26px;
    }
    header #agent_left {
        position: absolute;
        left: 0;
        bottom: 0;
        width: 210px;
        height: 231px;
    }
    header #agent_right {
        position: absolute;
        width: 173px;
        height: 222px;
        right: 0px;
        bottom: 0;
    }
    .video-wrap {
        top: 300px;
    }
    .video-wrap-placeholder {
        top: 345px;
        padding: 20px 10px 23px 35px;
        line-height: 2.5rem;
    }
    .video-wrap-placeholder h2 {
        margin-bottom: 5px;
    }
    .video-wrap-placeholder span {
        bottom: 3px;
    }
    .video-wrap iframe {
        width: 324px;
        height: 180px;
    }
    footer {
        padding-top: 30px;
    }
}

/* ************************************************************************************************************* */
/* *************************            Displeje so sirkou max. 1060px            ****************************** */
/* ************************************************************************************************************* */

@media screen and (max-width: 1060px) {
}

/* ************************************************************************************************************* */
/* *************************            Displeje so sirkou max. 1030px            ****************************** */
/* ************************************************************************************************************* */

@media screen and (max-width: 1030px) {
    .in {
        padding-left: 20px;
        padding-right: 20px;
    }
}

/* ************************************************************************************************************ */
/* *************************            Displeje so sirkou max. 930px            ****************************** */
/* ************************************************************************************************************ */

@media screen and (max-width: 930px) {
}

/* ************************************************************************************************************ */
/* *************************            Displeje so sirkou max. 760px            ****************************** */
/* ************************************************************************************************************ */

@media screen and (max-width: 760px) {
    header {
        height: 400px;
        background: url(https://cdn.codenames.game/homepage/bg_colorful_mobile.jpg)
            center center no-repeat #812d50;
    }
    header #header_title #title {
        margin: 15px 0 0;
        width: 90vw;
        height: auto;
    }
    header #header_title #subtitle div {
        margin: 0 0 10px;
        font-size: 2rem;
    }
    header #agent_left {
        position: absolute;
        left: 0;
        bottom: 0;
        width: 210px;
        height: 231px;
    }
    header #agent_right {
        position: absolute;
        width: 173px;
        height: 222px;
        right: 0px;
        bottom: 0;
    }
    header #start-button {
        margin-top: 4.5vw;
    }
    header div {
        position: relative;
    }
    header div h1 {
        top: 6.8vw;
    }
    header p {
        width: 65vw;
        margin: 0 auto;
    }
    .video-wrap {
        position: static;
        height: auto;
        background-color: #fbc638;
        border-top: 6px solid #fde39c;
    }
    .video-wrap-placeholder {
        position: relative;
        top: 0;
        left: 0;
        height: auto;
        background: none;
        background-color: #fbc638;
        border-top: 6px solid #fde39c;
        padding: 20px 40px 35px;
        width: 100%;
        border-radius: 0;
        margin: 0;
        font-size: 2.1rem;
        line-height: 3rem;
    }
    .video-wrap-placeholder h2 {
        margin-bottom: 15px;
    }
    .video-wrap iframe {
        margin: 30px 0;
        width: 520px;
        height: 289px;
    }
    footer .item-left {
        margin-bottom: 20px;
    }
    footer .item-right li {
        margin: 0 15px;
        width: auto;
        height: 30px;
    }
    footer .item-right li:first-child {
        margin: 0 15px;
    }
    footer .item-right li:before {
        margin: -2px 13px 0 0;
    }
    footer .item-right a {
        font-size: 13px;
        font-size: 1.3rem;
        line-height: 30px;
    }
    .newsletter-panel .in {
        width: 100%;
        padding: 0 20px;
    }
}

/* ************************************************************************************************************ */
/* *************************            Displeje so sirkou max. 731px            ****************************** */
/* ************************************************************************************************************ */

@media screen and (max-width: 731px) {
    .page {
        margin: 0;
        padding: 0;
    }
}

/* ************************************************************************************************************ */
/* *************************            Displeje so sirkou max. 680px            ****************************** */
/* ************************************************************************************************************ */

@media screen and (max-width: 680px) {
    header {
        width: 100%;
        height: 56vw;
    }
    header #header_title {
        height: 56vw;
    }
    header #header_title #title {
        margin: 5px 0 0;
    }
    header #header_title #subtitle img {
        margin: 0;
    }
    header #agent_left,
    header #agent_left img {
        width: 32vw;
        height: 35vw;
    }
    header #agent_right,
    header #agent_right img {
        width: 26vw;
        height: 33vw;
    }
}

/* ************************************************************************************************************ */
/* *************************            Male displeje so sirkou max. 550px            ************************* */
/* ************************************************************************************************************ */

@media screen and (max-width: 550px) {
    header #start-button {
        margin: 3vw 0;
        width: 50vw;
        height: auto;
    }
    header #header_title #subtitle h1 {
        font-size: 5vw;
        margin-bottom: 2vw;
    }
    header div h1 {
        top: 6.3vw;
        font-size: 5vw;
    }
    .video-wrap {
        position: static;
        height: auto;
        background-color: #fbc638;
        border-top: 6px solid #fde39c;
    }
    .video-wrap-placeholder {
        padding: 20px 10px 35px;
        font-size: 2rem;
        line-height: 2.3rem;
    }
    .video-wrap iframe {
        margin: 2vw 0;
        width: 98vw;
        height: 55vw;
    }
    .abundant {
        display: none;
    }
    #popup-faq {
        margin: 5vh 5vw;
        width: 90vw;
        max-height: 90vh;
        overflow-y: auto;
        padding: 15px 20px;
        display: none;
    }
    #popup-faq h1 {
        padding-right: 50px;
    }
}

/* ************************************************************************************************************ */
/* *************************            Male displeje so sirkou max. 500px            ************************* */
/* ************************************************************************************************************ */

@media screen and (max-width: 500px) {
    footer .item-right li {
        margin: 0 10px;
    }
    footer .item-right li:fist-child {
        margin: 0 10px;
    }
    footer .item-right li:before {
        display: none;
    }
}

/* ************************************************************************************************************ */
/* *************************            Male displeje so sirkou max. 420px            ************************* */
/* ************************************************************************************************************ */

@media screen and (max-width: 420px) {
}

/* ************************************************************************************************************ */
/* *************************            Male displeje so sirkou max. 400px            ************************* */
/* ************************************************************************************************************ */

@media screen and (max-width: 400px) {
}
